import javax.swing.*;
import java.awt.*;

public class TestPlaylist
{
	public static void main(String[] args)
  {
    JFrame fenetre = new JFrame();
    fenetre.setSize(1000, 300);
    fenetre.setLocation(100, 100);
    fenetre.setBackground(Color.GREY);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    Playlist p = new Playlist();

    p.add();
    fenetre.setVisible(true);
  }
}